org.apache.mina.transport.nio

## Interface SelectorListener

All Known Implementing Classes:
  NioTcpServer, NioTcpSession, NioUdpServer, NioUdpSession

    public interface SelectorListener

Listen for selector events.

Author:
  Apache MINA Project

### Method Summary

Methods
`void` `ready(boolean accept, boolean connect, boolean read, ByteBuffer readBuffer, boolean write)`

### Method Detail

#### ready

    void ready(boolean accept,
             boolean connect,
             boolean read,
             ByteBuffer readBuffer,
             boolean write)